curl --request GET \
--url https://api.letpiper.com/v1/orgs/{org_id}/agents/{agent_id}/mcp-servers \
--header 'Authorization: Bearer <token>'{
"servers": [
{
"server": {
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"organization_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"created_by_user_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"name": "<string>",
"description": "<string>",
"url": "<string>",
"transport": "<string>",
"auth_type": "<string>",
"auth_header_name": "<string>",
"has_auth": true,
"tool_prefix": "<string>",
"timeout_seconds": 123,
"is_active": true,
"created_at": "2023-11-07T05:31:56Z",
"updated_at": "2023-11-07T05:31:56Z"
},
"is_enabled": true
}
]
}curl --request GET \
--url https://api.letpiper.com/v1/orgs/{org_id}/agents/{agent_id}/mcp-servers \
--header 'Authorization: Bearer <token>'{
"servers": [
{
"server": {
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"organization_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"created_by_user_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"name": "<string>",
"description": "<string>",
"url": "<string>",
"transport": "<string>",
"auth_type": "<string>",
"auth_header_name": "<string>",
"has_auth": true,
"tool_prefix": "<string>",
"timeout_seconds": 123,
"is_active": true,
"created_at": "2023-11-07T05:31:56Z",
"updated_at": "2023-11-07T05:31:56Z"
},
"is_enabled": true
}
]
}